/* r.a.d.menu Web 2.0 skin */



.RadMenu_Web20_Orange  .rmLink
{
	width:134px !important;
}


.RadMenu_Web20_Orange 
{
	background: url(Menu/BtnOrange.gif) no-repeat left;
	height:37px;
}

.RadMenu_Web20_Orange .rmRootGroup 
{
	border-left: solid 0px #617fb5;
}

.RadMenu_Web20_Orange_Context
{
	background: none;
	border:0;
}

.RadMenu_Web20_Orange .rmLink
{
	text-decoration: none;
	color: #fff;
	background: transparent;
}

.RadMenu_Web20_Orange .rmLink:hover,
.RadMenu_Web20_Orange .rmFocused,
.RadMenu_Web20_Orange .rmExpanded
{
	color: #006;
}


.rmHorizontal .rmLink:hover{
	padding-top:10px;
}

.RadMenu_Web20_Orange .rmText
{
	/*background: transparent url(Menu/RootGroupArrowDown.gif) no-repeat right center;*/
	padding-left: 14px; /* should be adjusted to the size of the images, if they are larger than 16x16px */
	margin-right: 4px;
	font: bold 13px Arial, Verdana, Sans-serif;
	line-height: 28px;
	padding-right: 24px;
    background-image:none;
    color:#FFFFFF; 
}


.RadMenu_Web20_Orange .rmRootGroup .rmText .rmLeftImage
{
	margin: 3px 1px 0; /* should be adjusted to the size of the images, if they are larger than 16x16px */
}

.RadMenu_Web20_Orange .rmHorizontal .rmExpandBottom,  
.RadMenu_Web20_Orange .rmHorizontal .rmExpandTop  
{  
  background: transparent url(Menu/RootGroupArrowDown.gif) no-repeat right center;  
} 

.RadMenu_Web20_Orange .rmVertical .rmExpandLeft,
.RadMenu_Web20_Orange .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImage.gif) no-repeat right center;  
} 


.RadMenu_Web20_Orange .rmSlide
{
	margin-top:0px;

	
}
.rmLevel2
{
	margin-top:0px !important;

	
}


.RadMenu_Web20_Orange .rmGroup
{
	border: solid 0px #006FBA;
	background: #57A9A3;

	
}

.RadMenu_Web20_Orange .rmGroup .rmLink
{
	background: #EA8A28;
	border: 0px;
	border-bottom: solid 1px #FAFAFA;
	color: #FFFFFF;


}


.RadMenu_Web20_Orange .rmGroup .rmText
{
	font-weight: normal !important;
	background: none;
	margin-right: 0px !important;
	padding-left: 14px;
	padding-right: 40px;
	font-size: 11px;
}

.RadMenu_Web20_Orange .rmGroup .rmLink:hover,
.RadMenu_Web20_Orange .rmGroup .rmFocused,
.RadMenu_Web20_Orange .rmGroup .rmExpanded
{
	background: #EA9B49;
	border: 0;
	border-bottom: solid 1px #d8dde0;
	padding-top:0px;
}

.RadMenu_Web20_Orange .rmLeftArrow,
.RadMenu_Web20_Orange .rmRightArrow,
.RadMenu_Web20_Orange .rmTopArrow,
.RadMenu_Web20_Orange .rmBottomArrow,
.RadMenu_Web20_Orange .rmLeftArrowDisabled,
.RadMenu_Web20_Orange .rmRightArrowDisabled,
.RadMenu_Web20_Orange .rmTopArrowDisabled,
.RadMenu_Web20_Orange .rmBottomArrowDisabled
{
	background: #e7f1ff url(Menu/left.gif) center center no-repeat;
	width: 15px;
	text-decoration:none;
	color:#e7f1ff;
}

.RadMenu_Web20_Orange .rmTopArrow,
.RadMenu_Web20_Orange .rmTopArrowDisabled
{
	background-image: url(Menu/top.gif);
	width: 100%;
	height: 15px;
}

.RadMenu_Web20_Orange .rmBottomArrow,
.RadMenu_Web20_Orange .rmBottomArrowDisabled
{
	background-image:url(Menu/bottom.gif);
	width: 100%;
	height: 15px;
}

.RadMenu_Web20_Orange .rmRightArrow,
.RadMenu_Web20_Orange .rmLeftArrow
{
	height: 100%;
}

.RadMenu_Web20_Orange .rmRightArrow,
.RadMenu_Web20_Orange .rmRightArrowDisabled
{
	background-image: url(Menu/right.gif);
}

.RadMenu_Web20_Orange .rmVertical .rmSeparator
{
	padding-top: 2px;
	background: #FFFFFF;
	font-size: 1px;
	line-height: 1px;
}

.RadMenu_Web20_Orange .rmSeparator .rmText
{
	display: none;
}

.RadMenu_Web20_Orange .rmExpandLeft,
.RadMenu_Web20_Orange .rmExpandRight,
.RadMenu_Web20_Orange .rmFocused .rmExpandLeft,
.RadMenu_Web20_Orange .rmFocused .rmExpandRight,
.RadMenu_Web20_Orange .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Orange .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImage.gif) right center no-repeat;
}

.RadMenu_Web20_Orange .rmGroup .rmExpandLeft,
.RadMenu_Web20_Orange .rmGroup .rmExpandRight,
.RadMenu_Web20_Orange .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Web20_Orange .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Web20_Orange .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Orange .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImage.gif) right center no-repeat;
}

/*right-to-left support*/

.RadMenu_Web20_Orange_rtl,
.RadMenu_Web20_Orange_rtl *
{
    text-align:right;
}

.RadMenu_Web20_Orange_rtl .rmRootGroup .rmText
{
	padding-left: 24px;
	padding-right: 8px;
	margin-right: 0;
	margin-left: 4px;
}

.RadMenu_Web20_Orange_rtl .rmGroup .rmText
{
	margin-left: 0px !important;
	padding-left: 40px;
	padding-right: 30px;
}

.RadMenu_Web20_Orange .rmLeftImage 
{
	margin: 5px 2px 0;
}

.RadMenu_Web20_Orange_rtl .rmHorizontal .rmExpandBottom,  
.RadMenu_Web20_Orange_rtl .rmHorizontal .rmExpandTop  
{  
  background-position:left center;  
} 

.RadMenu_Web20_Orange_rtl .rmVertical .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImageRTL.gif) no-repeat left center;
}

.RadMenu_Web20_Orange_rtl .rmGroup .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmGroup .rmExpandRight  
{  
  background: transparent url(Menu/groupImageRTL.gif) no-repeat 5px center;  
}

.RadMenu_Web20_Orange_rtl .rmVertical .rmLink:hover .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmVertical .rmLink:hover .rmExpandRight,
.RadMenu_Web20_Orange_rtl .rmVertical .rmFocused .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmVertical .rmFocused .rmExpandRight,
.RadMenu_Web20_Orange_rtl .rmVertical .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmVertical .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImageRTL.gif) left center no-repeat;
}

.RadMenu_Web20_Orange_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Web20_Orange_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Web20_Orange_rtl .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Orange_rtl .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImageRTL.gif) 5px center no-repeat;
}

.RadMenu_Web20_Orange .rmRootGroup .rmItem .rmDisabled,
.RadMenu_Web20_Orange .rmRootGroup .rmItem .rmDisabled:hover
{
	 /*
	-moz-opacity: 0.8;
	opacity: 0.8;
	*/
	color: #ccc;
	background: none;
	border-bottom-color: #f3f5f5;
}